Home > 製品情報 > Java > JBarCode 3.0J > 必要システム

JBarCode

Jバーコード|多様なバーコード規格をサポート
バージョン
: 3.0J
販売形態
: ダウンロード
発売日
: 2013/9/6

トライアル版

アップデート

ご購入

 
必要システム
コンポーネントの種類

Java SE、およびJava EEアプリケーション用コンポーネント

動作環境(サーバー)
OS
Windows Vista/7/8/8.1/10※ 1/Server 2003/Server 2008/Server 2008 R2/Server 2012/Server 2012 R2/Server 2016※ 1(x86/x64)
Solaris 9/10/11(UltraSPARC)
AIX 6.1/7.1/7.2(POWER)
Red Hat Enterprise Linux 5.x/6.x/7.x(x86/x64)
Java環境
32bit VM
JDK 6.0/7.0/8.0
64bit VM
JDK 6.0/7.0/8.0
アプリケーションサーバー
Apache Tomcat 6.x/7.x
IBM WebSphere Application Server 7.0/8.0/8.5/9.0
Oracle WebLogic Server 11g/12c
日立 uCosminexus Application Server V8/V8.5/V9
富士通 Interstage Application Server V10/V11
動作環境(クライアント)
OS
Windows Vista/7/8/8.1/10※ 1(x86/x64)
動作環境(デザイナ)
OS
Windows Vista/7/8/8.1/10(x86/x64)

※ 1EdgeでのJavaアプレットの動作はサポート対象外となります。また、アンインストールはUninstall.exeを直接実行ください

このページの先頭へ